## Settings file was created by plugin Spy v1.0.0
## Plugin GUID: com.kenko.Spy

[01 - General]

## Unlock Spy. (restart required)
# Setting type: Boolean
# Default value: false
Unlock Spy = false

[02 - Stats]

## Stab Damage (restart required)
# Setting type: Single
# Default value: 5
Stab Damage = 5

## Cloak Max Cloak Duration (restart required)
# Setting type: Single
# Default value: 8
Cloak Max Cloak Duration = 8

## EX: 0.25 = 25% HP max (restart required)
# Setting type: Single
# Default value: 0.25
Deadmans Cloak Max Damage Taken = 0.25

## Deadmans Cloak Duration (restart required)
# Setting type: Single
# Default value: 6
Deadmans Cloak Duration = 6

## EX: 0.25 = 25% max HP (restart required)
# Setting type: Single
# Default value: 0.25
Big Earner Health Punishment = 0.25

## Grants an actual reset on backstab (restart required)
# Setting type: Boolean
# Default value: false
Big Earner Fully Resets = false

## Sapper Range (restart required)
# Setting type: Single
# Default value: 5
Sapper Range = 5

## Change spies backstab multiplier. Default 5x.
# Setting type: Single
# Default value: 5
Backstab Multiplier = 5

